1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

WP 5.1 Internal Server Error 500

Dieses Thema im Forum "Installation" wurde erstellt von Tauscher, 20. Juli 2019.

  1. Tauscher

    Tauscher Well-Known Member

    Registriert seit:
    15. November 2009
    Beiträge:
    59
    Zustimmungen:
    0
    Hallo,

    WP wurde automatisch aktualisiert und seitdem kann ich keine neuen Seiten mehr anlegen oder aktualisieren. Beim Aufruf der Seiten über das Menü kommt dann die folgende Fehlermeldung:
    Internal Server Error
    The server encountered an internal error or misconfiguration and was unable to complete your request.
    Please contact the server administrator at [no address given] to inform them of the time this error occurred, and the actions you performed just before this error.
    More information about this error may be available in the server error log.

    Leider kann ich mit der Fehlermeldung überhaupt nichts anfangen :(

    Hab erst mal alle Plugins deaktiviert, aber keine Aänderung erreicht.
    Was für eine eventuelle Hilfestellung eurerseits wichtig sein könnte: entgegen der obigen Angabe handelt es sich um WP 5.2.2 mit dem Theme Twenty Nineteen.
     
  2. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    5.709
    Zustimmungen:
    489
    1. Was steht im PHP Error Log des Servers? Wo das ist sagt Dir Deine Hostingfirma.
    2. Was passiert wenn Du WP_DEBUG aktivierst?
    3. Welche PHP Version wird auf dem Server verwendet? Auch das sagt Dir Deine Hostingfima. Mindestvoraussetzung PHP 5.6.20 oder neuer.
    Alternativ wende Dich an die Person, die den Website ursprünglich eingerichtet hat bzw. die für das autom. Aktualisieren verantwortlich ist.
     
    #2 b3317133, 20. Juli 2019
    Zuletzt bearbeitet: 20. Juli 2019
  3. Tauscher

    Tauscher Well-Known Member

    Registriert seit:
    15. November 2009
    Beiträge:
    59
    Zustimmungen:
    0
    Gut, danke erst mal für die Antwort b3317133 über 1. und 2. muss ich mich schlau machen, PHP-Version ist auf jeden Fall höher 7.0
    Aufgesetzt hab ich die Testseite (daher nicht schlimm das da gerade hakt) selbst, somit also auch die Auto-Aktualisierung nicht deaktiviert, was scheinbar eher sinnvoll gewesen wäre.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden